<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Hide %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Hide Layer</string>
			<key>other</key>
			<string>Hide %zd Layers</string>
		</dict>
	</dict>
	<key>Show %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Show Layer</string>
			<key>other</key>
			<string>Show %zd Layers</string>
		</dict>
	</dict>
	<key>Unlock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Unlock Layer</string>
			<key>other</key>
			<string>Unlock %zd Layers</string>
		</dict>
	</dict>
	<key>Lock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Lock Layer</string>
			<key>other</key>
			<string>Lock %zd Layers</string>
		</dict>
	</dict>
	<key>%d days from now</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>today</string>
			<key>one</key>
			<string>tomorrow</string>
			<key>other</key>
			<string>%d days from now</string>
		</dict>
	</dict>
	<key>%d days ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>today</string>
			<key>one</key>
			<string>yesterday</string>
			<key>other</key>
			<string>%d days ago</string>
		</dict>
	</dict>
	<key>%d trial days remaining.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d trial day remaining.</string>
			<key>other</key>
			<string>%d trial days remaining.</string>
		</dict>
	</dict>
	<key>%d days left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Day Left</string>
			<key>other</key>
			<string>%d Days Left</string>
		</dict>
	</dict>
	<key>You are %d updates behind</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@updates@</string>
		<key>updates</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>You are 1 update behind</string>
			<key>other</key>
			<string>You are %d updates behind</string>
		</dict>
	</dict>
</dict>
</plist>
